/*------------------------------------------*/
/*	    Styles
/*------------------------------------------*/

strong, b {
	font-weight: 600;
}

img {
	max-width: 100%;
	height: auto;
}

ul, ol {
	list-style: none;
}

ul {
    padding: 0;
    margin: 0;
}





.image-text {
	margin-right: 10px;
}



a.main-button i {
	font-size: 1.2em;
}


/*------------------------------------------*/
/*	     02 - Header & Navigation
/*------------------------------------------*/


.top-bar {
	background-color: #fff;
	border-bottom: 1px solid #f2f2f2;
}

.top-bar.color-bar {
	border-bottom: 0;
}

.top-bar.color-bar a {
	color: rgba(255,255,255,.6);
}

.top-bar.color-bar a:hover {
	color: rgba(255,255,255,1) !important;
}

.top-bar.color-bar ul.social-list li a i {
	border-left: 1px solid rgba(255,255,255,.1);
}

.top-bar.color-bar ul.social-list li:last-child a i {
	border-right: 1px solid rgba(255,255,255,.1);
}

.top-bar.color-bar .contact-details li a:before {
	color: rgba(255,255,255,.2);
}

.top-bar.dark-bar {
	background-color: #444;
	border-bottom: 0;
}

.top-bar.dark-bar a {
	color: rgba(255,255,255,.4);
}

.top-bar.dark-bar a:hover {
	color: rgba(255,255,255,1) !important;
}

.top-bar.dark-bar ul.social-list li a i {
	border-left: 1px solid rgba(255,255,255,.08);
}

.top-bar.dark-bar ul.social-list li:last-child a i {
	border-right: 1px solid rgba(255,255,255,.08);
}

.top-bar.dark-bar .contact-details li a:before {
	color: rgba(255,255,255,.2);
}

.top-bar a {
	color: #666;
}

.top-bar .contact-details li {
	display: inline-block;
}

.top-bar .contact-details li a:before {
	content: "|";
	position: relative;
	font-size: 13px;
	margin: 0 3px;
	top: -1px;
	color: #ddd;
}

.top-bar .contact-details li a:before {
	color: #666;
}

.top-bar .contact-details li:first-child a:before {
	display: none;
}

.top-bar .contact-details li a {
	font-size: 12px;
	display: block;
	line-height: 32px;
}

ul.social-list {
    float: right;
}

ul.social-list li {
    float: left;
}

ul.social-list li a {
    display: inline-block;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.social-list li a:hover {
	color: #fff;
}

ul.social-list li a.facebook:hover {
	background-color: #507CBE;
}

ul.social-list li a.twitter:hover {
	background-color: #63CDF1;
}

ul.social-list li a.google:hover {
	background-color: #F16261;
}

ul.social-list li a.dribbble:hover {
	background-color: #E46387;
}

ul.social-list li a.linkdin:hover {
	background-color: #90CADD;
}

ul.social-list li a.tumblr:hover {
	background-color: #4D7EA3;
}

ul.social-list li a.flickr:hover {
	background-color: #E474AF;
}

ul.social-list li a.instgram:hover {
	background-color: #4D4F54;
}

ul.social-list li a.vimeo:hover {
	background-color: #87D3E0;
}

ul.social-list li a.skype:hover {
	background-color: #36C4F3
}

ul.social-list li a i {
	font-size: 1em;
	display: block;
	width: 34px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	border-left: 1px solid #f2f2f2;
}

ul.social-list li:last-child a i {
	border-right: 1px solid #f2f2f2;
}
.wpb-mobile-menu{
	display: none;
}

.slicknav_menu{
	display: none;
}
.navbar-toggle{
	display: none;
}


.dropdown li, .sup-dropdown li {
	position: relative;
    border-top: 1px solid rgba(0, 0, 0, 0.04);
}

.dropdown li:first-child, .sup-dropdown li:first-child {
    border-top: none;
}

.dropdown li a, .sup-dropdown li a {
    display: block;
    color: #666;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    padding: 11px 16px;
    text-decoration: none;
    text-transform: capitalize;
    transition: padding 0.2s ease-in-out;
    -moz-transition: padding 0.2s ease-in-out;
    -webkit-transition: padding 0.2s ease-in-out;
    -o-transition: padding 0.2s ease-in-out;
}


.dropdown > li:hover > a, .sup-dropdown li:hover > a {
	padding-left: 18px;
}

.dropdown li a i {
	margin: 0 0 0 -4px;
}

.navbar-default .navbar-nav .sup-dropdown {
    position: absolute;
    left: 100%;
    top: 0;
    width: 180px;
	background-color: #fff;
    margin-top: 10px;
    transition: margin-top 0.2s ease-in-out;
    -moz-transition: margin-top 0.2s ease-in-out;
    -webkit-transition: margin-top 0.2s ease-in-out;
    -o-transition: margin-top 0.2s ease-in-out;
    visibility: hidden;
    z-index: 3;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav li.drop .dropdown li:hover .sup-dropdown {
    visibility: visible;
    margin-top: 0;
}



.navbar-inverse {
    background-color: rgba(34, 34, 34, 0);
    border-color: #080808;
}

/*------------------------------------------*/
/*	     05 - Shortcodes Elements
/*------------------------------------------*/

/*************** Dividers ***************/

.margin-60 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.margin-top {
    margin-top: 30px;
}



/*************** Buttons ***************/

.btn {
	border-radius: 3px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.btn-system {
	display: inline-block;
	color: #fff;
	margin-right: 5px;
	font-weight: 300;
	border-radius: 3px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
	box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
	-o-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
  	-webkit-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
  	border:0;
  	text-transform: uppercase;
  	font-weight: 400;
}

.btn-system:last-child {
	margin-right: 0;
}

.btn-system {
	font-size: 1em;
	width: auto;
}

.btn-system.border-btn {
	background-color: transparent;
	border: 1px solid;
	box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
  	-webkit-box-shadow: none;
}

.btn-system:hover {
	color: #fff;
	opacity: 0.8;
}

.btn-system.border-btn:hover {
	opacity: 1;
	color: #fff;
}

.btn-system.border-btn.btn-gray:hover {
	background-color: #444;
	color: #fff;
}

.btn-system.border-btn.btn-black:hover {
	background-color: #111;
	color: #fff;
}

.btn-system.border-btn.btn-wite:hover {
	background-color: #fff;
}

.btn-system.btn-gray {
	background-color: #444;
}

.btn-system.btn-black {
	background-color: #111;
}

.btn-system.btn-wite{
	background-color: #fff;
}

.btn-system.border-btn.btn-gray {
	background-color: transparent;
	border: 1px solid #444;
	color: #444;
}

.btn-system.border-btn.btn-black {
	background-color: transparent;
	border: 1px solid #111;
	color: #111;
}

.btn-system.border-btn.btn-wite {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
}

.btn-large {
	font-size: 14px;
	padding: 9px 22px;
}

.btn-medium {
	font-size: 14px;
	padding: 7px 18px;
}

.btn-small {
	padding: 5px 15px;
}

.btn-mini {
	padding: 3px 12px;
}

.btn-large.border-btn {
	padding: 8px 22px;
}

.btn-medium.border-btn {
	padding: 6px 18px;
}

.btn-small.border-btn {
	padding: 4px 15px;
}

.btn-mini.border-btn {
	padding: 2px 12px;
}


/*------------------------------------------*/
/*			 11 - Footer Styles
/*------------------------------------------*/

footer {
	/*background-color: #222;*/
    padding-top: 60px;
	border-top: 1px solid #555;
	color: #ccc;
}


footer a:hover {
	/*color: #666;
	text-decoration: underline;*/
}

.footer-widget {
    margin-bottom: 45px;
}

.footer-widget h4 {
	color: #eee;
	text-transform: uppercase;
	padding-bottom: 8px;
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: 700;
	position: relative;
}

.footer-widget h4 .head-line {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 50px;
	height: 3px;
	background-color: #333;
	margin: 0;
}

.social-widget ul.social-icons li {
	display: inline-block;
	margin-right: 4px;
	margin-bottom: 4px;
}

.social-widget ul.social-icons li a i {
	font-size: 1.4em;
	width: 36px;
	height: 36px;
	color: #fff;
	line-height: 36px;
	text-align: center;
	display: block;
	border-radius: 2px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.social-widget ul.social-icons li a:hover {
	text-decoration: none;
}

.facebook{
	background-color: #507CBE !important;
}
.social-widget ul.social-icons li a.facebook:hover i {
	background-color: #507CBE;
}

.social-widget ul.social-icons li a.twitter:hover i {
	background-color: #63CDF1;
}

.social-widget ul.social-icons li a.google{
	background-color: #F16261;
}
.social-widget ul.social-icons li a.google:hover i {
	background-color: #F16261;
}

.social-widget ul.social-icons li a.dribbble{
	background-color: #E46387;
}
.social-widget ul.social-icons li a.dribbble:hover i {
	background-color: #E46387;
}

.social-widget ul.social-icons li a.linkdin{
	background-color: #90CADD;
}
.social-widget ul.social-icons li a.linkdin:hover i {
background-color: #90CADD;}


.social-widget ul.social-icons li a.tumblr{
	background-color: #4D7EA3;
}
.social-widget ul.social-icons li a.tumblr:hover i {
	background-color: #4D7EA3;
}

.social-widget ul.social-icons li a.flickr {
	background-color: #E474AF;
}
.social-widget ul.social-icons li a.flickr:hover i{
	background-color: #E474AF;
}
.social-widget ul.social-icons li a.instgram{
	background-color: #4D4F54;
}
.social-widget ul.social-icons li a.instgram:hover i {
	background-color: #4D4F54;
}

.social-widget ul.social-icons li a.vimeo:hover i {
	background-color: #87D3E0;
}
.social-widget ul.social-icons li a.vimeo {
	background-color: #87D3E0;
}

.social-widget ul.social-icons li a.skype:hover i {
	background-color: #36C4F3
}
.social-widget ul.social-icons li a.skype {
	background-color: #36C4F3
}



.contact-widget span {
	font-weight: 700;
}

.contact-widget ul li {
    margin-bottom: 8px;
}



.copyright-section {
    padding: 15px 0;
	font-size: 11px;
	letter-spacing: 0.5px;
    border-top: 1px solid rgba(255,255,255,.06);
}

.copyright-section p {
	font-size: 11px;
	/*text-transform: uppercase;*/
}
.copyright-section p a:hover{
	text-decoration: none;
	color: #fff;
}
ul.footer-nav {
    float: right;
}

ul.footer-nav li {
    display: inline-block;
    float: left;
    margin-left: 15px;
}

ul.footer-nav li:first-child {
    margin-left: 0;
}

ul.footer-nav li a {
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.footer-nav li a:hover {
	color: #fff;
}

